﻿body{
	font:13px/18px Arial,'Liberation Sans',FreeSans,sans-serif;
	background-image: url('../images/gradient-bkg-red.png');
	background-repeat:repeat-x;
	background-color:#000;
	}

#bodywrapper {
	margin-top:25px;
	background-color:#fff;
}

#headerWrapper {
	height:65px;
	background-color:#931210; /*RED*/
	/*background-color:#103280; BLU*/
	/*background-color:#CC9600; GOLD*/
	/*background-color:#006C21; GRN*/
	/*background-color:#B44210; ORG*/
}

#contentwrapper {
	padding: 20px 0 0 0;
}

#headerImage {
	padding:0;
}

#logo {
	float: left;
	margin: 0;
	padding: 0 0 0 19px;
}

#logo h2 {
	color: #fff;
	font-size:140%;
	font-weight: bold;
	margin-bottom:2px;
	font-family: Arial, Helvetica, sans-serif;
}

#logo p {
	color: #fff;
	font-size:90%;
	font-weight: bold;
	margin-left:1px;
	margin-bottom:0;
	font-family: Arial, Helvetica, sans-serif;
}

a:focus{outline:1px dotted invert}

a:visited {
	color: #369;
}

a:link {
	color: #369;
}

a:hover {
	color:#f60;
	text-decoration: none;
}

li {
	color: #4f4f4f;
}


hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h1{
font-size:160%;
color: #4A5979;
}

h2{font-size:120%;
color: #4A5979;
}

h3{font-size:100%;
color: #4A5979;
}

h4{font-size:90%;
color: #4A5979;}

h5{font-size:80%}

h6{font-size:80%}

ol{list-style:decimal}

ul{list-style:disc}

ul ul{list-style:square}

li{margin-left:30px}

fieldset{margin-bottom:20px}

address{margin-bottom:20px}

table{margin-bottom:20px}

table td {padding:5px}

pre{margin-bottom:20px}

ul{margin-bottom:20px}

ul ul{margin-bottom:3px}

ol{margin-bottom:20px}

h6{margin-bottom:10px}

h5{margin-bottom:10px}

h4{margin-bottom:10px}

h3{margin-bottom:15px}

h2{margin-bottom:15px}

h1{margin-bottom:15px}

hr{margin-bottom:20px}

dl{margin-bottom:20px}

p{	
	margin-bottom:20px;
	color: #4f4f4f; 
	}

td {color: #4f4f4f; }

p.caption {
	padding-top:8px;
	line-height: 15px;
	color:#f60;
}

p.intro {
	font-size: 16px;
	line-height:21px;
	margin-bottom:30px;
	color: #0783a7; 
}

.big p {
	font-size: 16px;
	line-height:21px;
}

p.big {
	font-size: 16px;
	line-height:21px;
}

.container_12 {
	background-color:#fff;
}

img.arrow {
	float:left;
	margin:0 8px 0 0;
	padding:0;
}

.headerMarginStyle {
	margin:0px;
	padding-bottom: 0px;
}

.headerMarginStyle2 {
	margin:0px;
	padding-bottom: 5px;
}

sup {
	font-size:80%;
	vertical-align:super;
}
sub {
	font-size:80%;
	vertical-align:sub;
}

.subCap {
	font-size:70%;
}

/*----------- Footer -----------------------*/

#footer {
	margin-top:0px;
	background-color:transparent;
}

#footer .container_12 {
	margin-top:0;
	background-color:#931210;
}

#footer .topSpace{
	margin-top:0;
}

#footer img {
	margin-top:15px;
}

#footer p {
	color: #fff;
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:13px;
	margin-top:15px;
}

#footer a:visited {
	color:#fff;
}

#footer a:link {
	color:#fff;
}

#footer hr {
	margin-bottom:8px;
}


/*----------- Nav bar -----------------------*/
/* See ddmenu/bluetabs_v1.css */


/*----------- Sidebars -----------------------*/

div.sidebar_event{
	float:right;
	margin-top:5px;
	margin-left:20px;
	margin-bottom:20px;
	background-color:#f4f4f4;
	clear:both;
	padding:10px;
	border:1px solid #ccc;
	width:200px;
}

div.sidebar_event p {
	font-size:12px;
	line-height:14px;
	margin:0;
	padding-bottom:7px;
}

div.sidebar_event p.last {
	font-size:12px;
	line-height:14px;
	margin:0;
	padding-bottom:0px;
}

div.sidebar_event img {
	margin:5px 0px 0px 0px;
}

/*----------- Custom Styles -----------------------*/

.pastMeeting {
	padding:2px 2px 2px 0;
	border:solid 1px #F48700;
	background-color:#FFEBD2;
}

.graybox {
	padding: 7px;
	background: #F4F4F4;
	border: 1px solid #C5C5C5; 
	color: #000;
	line-height: 15px;
}

.Alertbox {
	padding: 7px;
	background: #FFC;
	border: 1px solid #FC9;
	color: #000;
	}
	
.SmallGrayText {
	font-family: Verdana;
	font-size: 85%;
	color:#999;
	line-height:16px;
}
.SmallText {
	font-family: Verdana;
	font-size: 85%;
	line-height:16px;
}

.popupBackground {
	background: #FFF;
	margin: 30px 0px 0px 30px;
}

span.redEmphasis { color: #CC0000; font-weight: bold }

.hotelTable table td {
	padding:0px
}

/*------- Auto Query Styles ------- */
/* See /css/autoQuery.css */

/*----------- Microformat -----------------------*/

#footer .hideMicroformat {
	font-size:1px;
	color:#fff;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:-1;
}

#footer span.hideMicroformat a:visited {
	color:#fff;
	text-decoration:none;
}

#footer span.hideMicroformat a:hover {
	color:#fff;
	text-decoration:none;
}

#footer span.hideMicroformat a:link {
	color:#fff;
	text-decoration:none;
}

#footer span.WebServicesEmail a:visited {
	text-decoration:none;
}

#footer span.WebServicesEmail a:link {
	text-decoration:none;
}

#footer span.WebServicesEmail a:hover {
	text-decoration:underline;
}

/*----------- JavaScript Test -----------------------*/

#JSTest {
	text-align:center;
	background-color:yellow;
	padding:5px;
	font-weight:bold;
	margin-top: 0;
	margin-bottom:0px;
}

/* ----- Button Styles ----- */

input.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 20px 0 15px 0;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 1em .55em;
/*	text-shadow: 0 1px 1px rgba(0,0,0,.3); */
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	width: 160px;
	color: #000;
}

input.button:hover {
	text-decoration: none;
	color: #ff;
}


.BigButton {
	font-size: 15px;
	margin: 0px;
	padding: 5px;
	height: 36px;
	cursor: pointer;
}

a.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 20px 0 15px 0;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 1em .55em;
/*	text-shadow: 0 1px 1px rgba(0,0,0,.3); */
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	width: 140px;
	color: #000;
}

a.button:hover {
	text-decoration: none;
	color: #ff;
}

.medium {
	font-size: 12px;
	padding: 8px;
}

/* color styles 
---------------------------------------------- */

/* orange */
.orange {
	color: #000;
	border: solid 1px #D97700;
	background: #FFEBD2; /* lighter */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFB862), to(#FFEBD2));
	background: -moz-linear-gradient(top,  #FFB862,  #FFEBD2);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB862', endColorstr='#FFEBD2'); 
}
.orange:hover {
	background: #FFB862; /* darker */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFEBD2), to(#FFB862));
	background: -moz-linear-gradient(top,  #FFEBD2,  #FFB862);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEBD2', endColorstr='#FFB862');
}

/* purple */
.purple {
	color: #000;
	border: solid 1px #6D3983;
	background: #E9E0F3; /* lighter */
	background: -webkit-gradient(linear, left top, left bottom, from(#AA72C2), to(#E9E0F3));
	background: -moz-linear-gradient(top,  #AA72C2,  #E9E0F3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#AA72C2', endColorstr='#E9E0F3'); 
}
.purple:hover {
	background: #AA72C2; /* darker */
	background: -webkit-gradient(linear, left top, left bottom, from(#E9E0F3), to(#AA72C2));
	background: -moz-linear-gradient(top,  #E9E0F3,  #AA72C2);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9E0F3', endColorstr='#AA72C2');
}

/* blue */
.blue {
	color: #000;
	border: solid 1px #2448A8;
	background: #EFF3FC; /* lighter */
	background: -webkit-gradient(linear, left top, left bottom, from(#86A4E8), to(#EFF3FC));
	background: -moz-linear-gradient(top,  #86A4E8,  #EFF3FC);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#86A4E8', endColorstr='#EFF3FC'); 
}
.blue:hover {
	background: #86A4E8; /* darker */
	background: -webkit-gradient(linear, left top, left bottom, from(#EFF3FC), to(#86A4E8));
	background: -moz-linear-gradient(top,  #EFF3FC,  #86A4E8);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFF3FC', endColorstr='#86A4E8');
}
